<div class="container-fluid">
    <div class="page header">
        <h1>Administration</h1>
    </div>

    <div class="gf-form-group">
        <div class="gf-form-inline">
            <div class="gf-form">
                <label class="gf-form-label custom-label width-12">Create a network</label>
                <a class="btn btn-success custom-btn btn-fixed" href="plugins/gnb/page/create-network">
                    <i class="fa fa-plus"></i>
                    Create
                </a>
            </div>
        </div>
        <div class="gf-form-inline">
            <div class="gf-form">
                <label class="gf-form-label custom-label width-12">Upload a network</label>
                <a class="btn btn-success custom-btn btn-fixed" href="plugins/gnb/page/upload-network">
                    <i class="fa fa-plus"></i>
                    Upload
                </a>
            </div>
        </div>
        <div class="gf-form-inline">
            <div class="gf-form">
                <label class="gf-form-label custom-label width-12">Edit a network</label>
                <a class="btn btn-success custom-btn btn-fixed" href="plugins/gnb/page/modify-network">
                    <i class="fa fa-plus"></i>
                    Edit
                </a>
            </div>
        </div>
        <div class="gf-form-inline">
            <div class="gf-form">
                <label class="gf-form-label custom-label width-12">Delete a network</label>
                <a class="btn btn-success custom-btn btn-fixed" href="plugins/gnb/page/delete-network">
                    <i class="fa fa-plus"></i>
                    Delete
                </a>
            </div>
        </div>
    </div>
</div>
